/* CSS Document */
/*主页样式*/
*{ margin:0; padding:0;}
body{
	font-family:"宋体", Arial, Helvetica, sans-serif;
	font-size:62.5%;
	color:#141414;
	margin:0 auto;
	height:auto;
	/*background-image:url(http://www.leaderstudio.net/testweb/diy/images/172.gif)*/
}

a{ text-decoration:none;color:#141414;}
a:hover{ text-decoration:underline;color:#141414;}
a:visited{color:#141414;}
img{ border:0;}
#mainBox{
	width:1000px;
	height:auto;
	margin:0 auto;
}
/*头部LOGO部分*/
#header{
	margin:3px 0 0 0;
	width:1000px;
	height:52px;
	/*background-image:url(http://www.ieccr.net/testweb/diy/images/logo1.jpg);
	background-repeat:no-repeat;	*/
}
/*导航栏部分*/
#nav{
	margin:3px 0 0 0;
	height: 50px;
	width: 1000px;
	background-image:url(images/nav3.png);
}
#nav ul{
	float:left;
	margin:18px 0 0 0;
	display:inline;
}
#nav li {
	list-style-type:none;
	font-size:1.7em;
	float:left;
	margin-left:0px;
}
#nav li a{
	color:#FFFFFF;
	display:block;
	width:123px;
	height:18px;
	line-height:18px;
	text-align:center;
}
.split{	
	background-image:url(images/split.png);
	background-repeat:no-repeat;
	background-position:-958px -177px;	
	width:2px;
	height:17px;
}
/*杂志区*/
#magazine{
	height:auto;
	width:1000px;
	margin:5px 0 0 0;
	border:0;
	font-size:1.2em;
}
#firstDiv{
	height:230px;
	width:161px;
	border:0px  solid #B8B8B8;
	border-left:1px solid #B8B8B8;
	border-top:1px solid #B8B8B8;
	float:left;
	background-image:url(http://www.leaderstudio.net/testweb/diy/images/block.png);
	background-repeat:no-repeat;
}
.nextDiv{
	height:230px;
	width:161px;
	border-left:1px solid #B8B8B8;
	border-top:1px solid #B8B8B8;
	margin:0 0 0 5px;
	float:left;
	background-image:url(http://www.leaderstudio.net/testweb/diy/images/block.png);
	background-repeat:no-repeat;
	overflow:hidden;
}
#magazine img{
	height:170px;
}
#magazine p{
	padding:4px;
}
#magazine .pic{
	text-align:center;
}
/*主体部分*/
#content {
	clear:both;
	height:auto;
	width:1000px;
	line-height: 2em;
	margin:5px 0 0 0;
	border:0px solid #000000;
	font-size:1.4em;
}
/*主体左侧部分*/
#content_left {
	float:left;
	height:auto;
	width: 250px;
	border:0px;
}
/*主体右侧部分*/
#content_right{
	float:right;
	height:auto;
	width:250px;
	border:0px;
}


/*主体左右部分公共样式*/
.contentsides_elems{
	width:250px;
	height:auto;
	margin:0px 0 0 0;
	border:0;
}
.contentsides_headers{
	width:250px;
	height:27px;
	margin:0;
	background-image:url(images/sprite.png);
	background-repeat:no-repeat;
	background-position:0px -288px;
	text-indent:8px;
	line-height:28px;
	color:#336699;
	overflow:hidden;
	border:0;
}
.contentsides_cons{
	width:248px;
	height:auto;	
	margin:0;
	line-height:1.8em;
	border:1px solid #C5DDF6;
	border-top:0;
}
.contentsides_cons table{
	margin:0 2px 0 2px;
	border:0;
}
.contentsides_cons p{
	margin:0 5px 0 5px;	
}
.contentsides_cons .frdlink{
	line-height:1.4em;
	font-size:0.9em;
	color:#484848;
}
.contentsides_cons .frdlink a{
	color:#484848;
}
/*主体中间部分*/
#content_middle{
	margin:0;
	float:left;
	height:auto;
	width:498px;
	border:0;
}
.content_middle_elems{
	margin:10px 5px 0 10px;
	width:476px;
}
.content_middle_headers{
	width:478px;
	height:28px;
	margin:0;
	background-image:url(images/sprite.png);
	background-repeat:no-repeat;
	background-position:0px -408px;
	text-indent:8px;
	line-height:28px;
	color:#336699;
	overflow:hidden;
}
.content_middle_cons{
	width:476px;
	height:auto;
	margin:0 0 0 0;
	line-height:1.5em;
	border:1px solid #C5DDF6;
	border-top:0;
}
#tab_meeting{
	width:476px;
	margin:0;
	border:0;
	font-size:0.85em;
}
#tab_meeting td{
	text-align:center;
	height:auto;
}
#tab_meeting p{
	color:#878787;
}
#tab_meeting h3{
	font-size:1.2em;
}

/*主体中间部分-留言版*/
#content_middle_large{
	margin:0;
	float:right;
	height:auto;
	width:550px;
	border:0;
}
.content_middle_elems_large{
	margin:10px 10px 0 10px;
	width:550px;
}
.content_middle_headers_large{
	width:550px;
	height:28px;
	margin:0;
	background-image:url(images/sprite.png);
	background-repeat:repeat-y;
	background-position:0px -408px;
	text-indent:10px;
	line-height:28px;
	color:#336699;
	overflow:hidden;
}
.content_middle_cons_large{
	width:548px;
	height:auto;
	margin:0 0 0 0;
	line-height:1.5em;
	border:1px solid #C5DDF6;
	border-top:0;
	background-color:#ECFBFF;
}

/*图片展示部分*/
#pics{
	width:998px;
	height:auto;
	margin:0;
	clear:both;
	border:1px solid #025AA1;
	overflow:hidden;
}
#pics table{
	margin:0;
	border:0;
	line-height:1.4em;
}
#pics td{
	text-align:center;
}
#pics div{
	height:143px;
	border:1px solid #C8C8C8;
}
#pics img{
	width:70px;
	height:100px;
}
#pics p{
	margin:3px 0 0 0;
	font-size:1.2em;
}

/*页面底部*/
#footer {
	height:auto;
	width: 1000px;
	margin:0 0 0 0;
	clear:both;
	text-align: center;
	font-size:1.2em;
	color:#FFFFFF;
	line-height: 2em;
}
#footer table{
	border:0;
}
#tab_footer{	
	text-align:center;
	border:0;
	background-color:#025AA1;
	width:1000px;
}
#tablink td{
	text-align:center;
}
#footer a{
	color:#FFFFFF;
	text-decoration:none;
}
#footer a:hover{
	color:#FFFFFF;
	text-decoration:none;
}